Uploaded image for project: 'Qbs ("Cubes")'
  1. Qbs ("Cubes")
  2. QBS-185

Cannot use the run sub-command for application bundles

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P2: Important
    • Resolution: Done
    • Affects Version/s: 0.3
    • Fix Version/s: 0.3
    • Component/s: Platforms: Darwin
    • Labels:
      None
    • Environment:
      OS X 10.8.2
    • Commits:
      42880bd2b25bc1b9544776053a0e5cb93e903992

      Description

      Attempting to run a product using `qbs run -p <productname>` fails with:

      ERROR: Cannot run: Product '<productname>' is not an application.

      The run command should be updated to handle applicationbundle Product types as well as application.

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            Assignee:
            jakepetroules Jake Petroules (DO NOT ASSIGN ISSUES)
            Reporter:
            jakepetroules Jake Petroules (DO NOT ASSIGN ISSUES)
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Gerrit Reviews

                There are no open Gerrit changes